
/* Stylesheet content from css/forgotpwd.css in folder common */

/* Stylesheet content from css/forgotpwd.css in folder common */
.forgotpwd-form {
    padding-top: 40px;
    padding-bottom: 200px;
    background: white;
    max-height: 450px;
}
.btn-custom {
	position: relative;
}
.btn-custom .glyphicon {
	color: #fff;
	position: absolute;
	right: 15px;
	top: 8px;
}